/* No comment provided by engineer. */
"Missing Symbol" = "控件丢失";

/* No comment provided by engineer. */
"Recursive Symbol" = "递归控件";

/* Message shown to the user when Sketch is run on a machine without support for the Metal rendering library */
"This Sketch version requires a Mac with support for Metal" = "该版本的 Sketch 需要在支持 Metal 的 Mac 电脑上运行";

/* Explanation for the user about the reason why Sketch cannot be executed on the current hardware. */
"Your Mac must support Metal on macOS 10.14.4 or higher to run this version of Sketch. Your hardware does not meet the minimum requirements for running this version of macOS. You can still continue to use Sketch 58 or earlier." = "要运行该版本的 Sketch，您的 Mac 需要支持 Metal 的 macOS 10.14.4 或更高的系统版本。您的硬件无法满足运行所需的最低配置要求。您仍可以继续使用 Sketch 58 或更早的版本。";

